/*----------------------------------------------------------------------

	MASTER STYLESHEET

	Project:        Oferta Educativa UTAD
	Version:        1.0
	Author:         BB - NSIUTAD


/*------------------------------------------------------------------
  	[The "base.scss" contains basic default element styles
  		(colors, typography, margins & padding).]
------------------------------------------------------------------*/


.secondary-navigation {
	color: #767676;
	width: 100%;
	float: left;


}


.secondary-nav-container {
/*	padding-top: 10px;*/

}

sec-nav {
  float: left;
}
sec-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
	
}
sec-nav ul li {
  float: left;
  position: relative;
}

sec-nav ul li:first-child {
  padding-right: 10px ;
  padding-left: 0px;

}

sec-nav ul li a,
sec-nav ul li a:visited {
  display: block;
	padding-right: 20px;
  line-height: 2.188em;
  text-decoration: none;
	font-family: "helvetica_neue", Helvetica, Arial, sans-serif;
	font-size: 0.850em;
}
sec-nav ul li a:hover,
sec-nav ul li a:focus,
sec-nav ul li a:visited:hover {
  color: #9d1a17;
}
sec-nav ul li a:not(:only-child):after,
sec-nav ul li a:visited:not(:only-child):after {
  padding-left: 4px;
  content: ' ▾';
}
sec-nav ul li ul li {
  min-width: 190px;
background-color:#f3f3f3;
color: #222121;
	margin-top: 1px;
}

sec-nav ul li ul li:first-child {
margin-top: 0px;
	  padding: 0px;
}
sec-nav ul li ul li a {
  padding: 10px;
  line-height: 20px;
	color: #222121

}
sec-nav ul li ul li a:hover {
	background: #F9F9F9;

}

.secondary-nav-dropdown {
  position: absolute;
  display: none;
  z-index: 1;
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
	margin-top: 5px;
}

/* Mobile secondary-navigation */
.secondary-nav-mobile {

	
	 width: 30px;
	 height: 30px;
	 float: left;
	 display: none;

}

@media only screen and (max-width: 1199px) {
  .secondary-nav-mobile {
    display: block;
	  float: none;
  }

  sec-nav {
    width: 100%;
		 
  }
  sec-nav ul {
    display: none;
  }
  sec-nav ul li {
	  border-bottom: 1px solid #e4e0e1;
    float: none;
  }sec-nav ul li:last-child {
    border-bottom:  none;
  }
  sec-nav ul li a {
    padding: 10px 0px 10px 0px;
    line-height: 20px;
  }
	sec-nav ul li ul li:first-child {
margin-top: 0px;
	  padding: 0px;
		  border-top: 1px solid #e4e0e1;

}
  sec-nav ul li ul li a {
    padding-left: 30px;
  }

  .secondary-nav-dropdown {
    position: static;
	  box-shadow:none;

	  
  }
}
@media screen and (min-width: 1199px) {
  .secondary-nav-list {
    display: block !important;
	  background: #059E8F;
  }
}
#secondary-nav-toggle {
  position: absolute;
top: 7px;
  cursor: pointer;
  padding: 8px 25px 16px 0px;
}
#secondary-nav-toggle span,
#secondary-nav-toggle span:before,
#secondary-nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 3px;
  width: 25px;
  background: #767673;
  position: absolute;
  display: block;
  content: '';
  transition: all 300ms ease-in-out;
}
#secondary-nav-toggle span:before {
  top: -8px;
}
#secondary-nav-toggle span:after {
  bottom: -8px;
}
#secondary-nav-toggle.active span {
  background-color: transparent;
}
#secondary-nav-toggle.active span:before, #secondary-nav-toggle.active span:after {
  top: 0;
}
#secondary-nav-toggle.active span:before {
  transform: rotate(45deg);
}
#secondary-nav-toggle.active span:after {
  transform: rotate(-45deg);
}

article {
  max-width: 1000px;
  margin: 0 auto;
  padding: 10px;
}

